/*

My Custom CSS
=============

Author:  Tracy Bent
Updated: March 2015
Notes:	 

*/


/* --------------------------------------
   Layout
   -------------------------------------- */

 #features {
	text-align: left;
}

#featuresHeading {
	color: #cc0000;
}

#inputMessage {
	margin-bottom: 25px;
}

footer{
    background: url(../../images/golfball4-footermed.png) center no-repeat;
    background-size: 100%;
	color: #a4a4a4;
	font-size: 12px;
	padding: 190px;
	margin-top: 0px;
}

#form-panel {
	padding-bottom: 50px;
}

.googleCalendar{
  position: relative;
  height: 0;
  width: 100%;
  padding-bottom: 50%;
}

.googleCalendar iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* --------------------------------------
   Typography
   -------------------------------------- */

a {
    color: #000033;
}
a:hover {
    color: #cc0000;
}
.blue {color: #000033;}
body {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
	font-size: 17px;
	padding-top: 80px;
}

dl.dl-horizontal dt {
	width: 120px;
	font-size: 16px;
	white-space: normal;
	padding-bottom: 5px;
}
dl.dl-horizontal dd {
	margin-left: 130px;
	font-size: 16px;
	vertical-align: bottom;
}

dl#wine.dl-horizontal dt {
	width: 140px;
	font-size: 16px;
	white-space: normal;
	padding-bottom: 5px;
}
dl#wine.dl-horizontal dd {
	margin-left: 150px;
	font-size: 16px;
	vertical-align: bottom;
}

p {
	margin-top: 1.6em;
}

a.anchor {
	display: inline-block;
	position: relative;
	padding-top: 80px;
	margin-top: -80px;
	visibility: hidden;
}

.accDressHead {
	font-weight: bold;
	font-size: 20px;
	color: #006600;
}

.accDress {
	color: #006600;
}

.unaccDressHead {
	font-weight: bold;
	font-size: 20px;
	color: #FF0000;
}

.unaccDress {
	color: #FF0000;
}

.caret{
	color: #FFFFFF;
}

h3 {
	color: #cc0000;
	margin-bottom: 5px;
}

h4 {
	color: #cc0000;
}

hr{
	border-color: #cc0000;
	width: 80%;
    margin-top: 5px;
    margin-bottom: 5px;
}

ul {
	list-style: none;
}
ol {
	font-weight: bold;
}
ol li span.text {
	font-weight:normal;
}

.center-block{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.centered{
	text-align: center;
}


.list-group-item-heading a.list-group-item-heading{
	color: #cc0000;
}

.well{
	padding: 10px;
}


.well .page-header {
	margin-top: 0px;
}

.well .page-header h1{
	margin-top: 0px;
}

ul.unstyled {
	list-style: none;
	padding: 0px;
}


.panel-title-white {
	font-size: 24px;
	text-align: center;
	color: #ffffff;
}
.panel-title-white small {
	text-align: center;
	color: #ffffff;
}


.panel-title-green {
	font-size: 24px;
	text-align: center;
	color: #006600;
}
.panel-title-red {
	font-size: 24px;
	text-align: center;
	color: #ff0000;
}

.panel-title h3 small {
	color: #ffff;
}
.panel-title-article {
	font-size: 18px;
	text-align: center;
	color: #ff0000 !important;}
	
.panel .table tr th {
	border: 0;
}

.panel .table {
	margin-bottom: 0px;
}


#greenfeesTable {
	margin: 20px auto;
	float: none;
	width: 45%;
	padding-top: 20px;	
}
#DressTable {
	width: 80%;
}

#FirstCommittee {
	width: 60%;
}

#OriginalLinks {
	width: 60%;
}

#GreensTable {
	width: 80%;
}
#hole-button-table {
	margin-top: 50px;
	overflow: auto;
}

#hole-button-table td{
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: hidden;
}

#hole-button-table ul {
	display: table;
	margin: 0px auto;
}

#hole-button-table th {
	background-color: #ddd;
	padding: 5px;
}
#hole-button-table-holes {
	margin-top: 9px;
	overflow: auto;
}

#hole-button-table-holes td{
	padding-top: 20px;
	padding-bottom: 20px;
	overflow: hidden;
}

#hole-button-table-holes ul {
	display: table;
	margin: 0px auto;
}

#hole-button-table-holes th {
	background-color: #ddd;
	padding: 5px;
}

#up-close {
	margin-top: 50px;
}

#up-close-holes {
	margin-top: 9px;
}


.TitleCaption {
	font-weight: bold;
	color: #cc0000;
	padding-bottom: 5px;
}

#membershipTable {
	width: 80%;
}

#reciprocalTable {
	width: 45%;
}

#reciprocalTable td {
	text-align: left;
}

#Hole-Table {
	width: 90%;
}

#Hole-Table.table td {
	text-align: left;
}

#course-table.table-condensed {
	width: 70%;
	text-align: center;
	font-size: 0.8em;
	line-height: 1.0em;
	margin: 0px auto;
}

#committeeTable {
	width: 80%;
	font-size: 12px;
	margin: 20px;
}
#committeeTable td {
	text-align: left;
}
#news-panel {
	margin-top: 10px;
	width: 90%;
}
.panel .panel-heading-gf {
	padding-top: 0px;
	padding-bottom: 0px;
	background: #3a773f;
}
.panel-default .panel-heading-red {
	background: #cc0000;
}
.panel .panel-heading-blue {
	padding-top: 5px;
	padding-bottom: 5px;
	background: #000033;
}

#honourTable80 {
	width: 80%;
}

#honourTable50 {
	width: 50%;
}


.holes {
	background-color: black;
}
.holes th {
	color: #ffffff;
}

.row-header {
	font-weight: bold;
}


.tab-content #tab3 h4, 
.tab-content #tab4 h4 {
	text-align: center;
}

.tab-pane active {
	background-color: #d3d3d3;
}

.ExtraPadding {
	padding-top: 20px;
	padding-bottom: 20px;
}

.img-padding {
	padding-top: 90px;
}

.blue {
	background-color: #d9edf7;
}

.dark-blue {
	background-color: #9acfea;
}

.grey {
	background-color: #cdc8c8;
}

.red {
	background-color: #e1b4b4;
}

.dark-red {
	background-color: #cb7d7d;
}

.table td{
	text-align: center;
}

.table tbody tr td{
	vertical-align: middle;
}

.table-responsive {
	margin-bottom: 20px;
	margin-top: 20px;
	overflow-x: auto;
}

.table-responsive tr {
	max width: 100%
}


th {
	color:#000033;
	text-align: center;
}
#reciprocalTable th {
	text-align: left;
}

#honour-gap h3 {
	text-align: center;
	margin-bottom: 0px;
}

#old-news-link {
	text-align: center;
}

#holes-in-detail ul li {
	text-align: center;
}



.table-centered {
	margin: 0 auto !important;
	float: none !important;
}


.btn-golf { 
	color: #ffffff; 
	background-color: #CC0000; 
	border-color: #ffffff;
	text-decoration: none;
	padding: 5px;
	line-height: 2em;
	white-space: nowrap;
} 
 
.btn-golf:hover, 
.btn-golf:focus, 
.btn-golf:active, 
.btn-golf.active, 
.open .dropdown-toggle.btn-golf { 
	color: #ffffff; 
	background-color: #000033; 
	border-color: #ffffff;
	text-decoration: none;
	padding: 5px;
} 
 
.btn-golf:active, 
.btn-golf.active, 
.open .dropdown-toggle.btn-golf {
	background-color: #357ebd;
	background-image: none;
	padding: 5px;
} 
 
.btn-golf.disabled, 
.btn-golf[disabled], 
fieldset[disabled] .btn-golf, 
.btn-golf.disabled:hover, 
.btn-golf[disabled]:hover, 
fieldset[disabled] .btn-golf:hover, 
.btn-golf.disabled:focus, 
.btn-golf[disabled]:focus, 
fieldset[disabled] .btn-golf:focus, 
.btn-golf.disabled:active, 
.btn-golf[disabled]:active, 
fieldset[disabled] .btn-golf:active, 
.btn-golf.disabled.active, 
.btn-golf[disabled].active, 
fieldset[disabled] .btn-golf.active { 
	background-color: #000033; 
	border-color: #000033;
	padding: 5px;	
} 
 
.btn-golf .badge { 
	color: #000033; 
	background-color: #ffffff;
	padding: 5px;	
}

.custom-bullet li {
    display: block;
}

.custom-bullet li:before
{
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 9px;
    float: left;
    margin-top: 4px;
    margin-left: -17px;
    color: #CC0000;
}
.bottomleft {
    Color:#2F4F4F;
    position: absolute;
    bottom: -190px;
    left: 16px;
    font-size: 12px;
}
.bottomcenter {
   position: absolute center;
    bottom: -190px;
    font-size: 12px; 
}
.img-ontop {
    z-index: +1;
}

/* --------------------------------------
   Navbar
   -------------------------------------- */
   
#searchInput {
	width: 200px
}

.navbar {
	background: #000033;
}
.navbar-brand {
	padding: 12px 15px;
}

 .nav.navbar-nav.navbar-right a{
	font-weight: bold;
	color: #cc0000;
}
.nav.navbar-nav.navbar-right a:active{
	font-weight: bold;
	color: #cc0000;
	background-color: #FFFFFF;
}
.nav.navbar-nav.navbar-right a:focus{
	font-weight: bold;
	color: #cc0000;
	background-color: #f1f1f1;
}
.nav.navbar-nav.navbar-right a:hover{
	font-weight: bold;
	color: #cc0000;
	background-color: #ececec;
}
.dropdown-menu.active a
.dropdown-menu.active a:hover
.dropdown-menu.active a:focus{
	background-color: #f1f1f1;
} 
.dropdown-menu.active a{
	background-color: #000033;
	color: #f1f1f1;
	
}



/* --------------------------------------
   Carousel
   -------------------------------------- */


.carousel-caption {
	font-size: 24px;
}

.carousel-caption h4 {
	font-size: 32px;
}

#ourSponsors .item {height: 200px; }
#ourSponsorsslide1 {
background: url('../../images/Drummond Slider 310.jpg' ) center no-repeat; background-size: 80% 100%;
}
#ourSponsorsslide2 {
background: url('../../images/JMC Carousel.jpg' ) center no-repeat; background-size: 80% 100%;
}
#ourSponsorsslide3 {background: url('../../images/IRIS Computing 310.jpg') center no-repeat; background-size: 80% 100%;
}

#ourSponsorsslide4 {background: url('../../images/Harmony Garden Centre 310.jpg') center no-repeat; background-size: 80% 100%;
}

#ourSponsorsslide5 {background: url('../../images/Steadfast Taswide 310.jpg') center no-repeat; background-size: 80% 100%;
}
#ourSponsorsslide6 {background: url('../../images/Harcourts Northern Suburbs 310.jpg') center no-repeat; background-size: 80% 100%;
}
#ourSponsorsslide7 {background: url('../../images/Brighton Tyre Auto 310.jpg') center no-repeat; background-size: 80% 100%;
}
#ourSponsorsslide8 {background: url('../../images/Arelmedia 310.jpg') center no-repeat; background-size: 80% 100%;
}
#ourSponsorsslide9 {background: url('../../images/Flooring Xtra 310.jpg') center no-repeat; background-size: 80% 100%;
}
#ourSponsorsslide10 {background: url('../../images/The Carpet Company 310.jpg') center no-repeat; background-size: 80% 100%;
}
#ourSponsorsslide11 {background: url('../../images/Hobart Tilford 310.jpg') center no-repeat; background-size: 80% 100%;
}
#ourSponsorsslide12 {background: url('../../images/Bridgestone Select 310.jpg') center no-repeat; background-size: 80% 100%;
}
#ourSponsorsslide13 {background: url('../../images/Fuji Xerox 310.jpg') center no-repeat; background-size: 80% 100%; 
}
#ourSponsorsslide14 {background: url('../../images/Steeline 310.jpg') center no-repeat; background-size: 80% 100%;
}
#ourSponsorsslide15 {background: url('../../images/Tas Turf Solutions 310.jpg') center no-repeat; background-size: 80% 100%;
}
#ourSponsorsslide16 {background: url('../../images/Wades Transport 310.jpg') center no-repeat; background-size: 80% 100%;
}
#ourSponsorsslide17 {background: url('../../images/Core Joinery with logo.gif') center no-repeat; background-size: 80% 100%;
}
#ourSponsorsslide18 {background: url('../../images/Mr Steve Halloran 310.jpg') center no-repeat; background-size: 80% 100%;
}
#ourSponsorsslide19 {background: url('../../images/Mr Robin Free 310.jpg') center no-repeat; background-size: 80% 100%;
}
   
#myCarousel .item {height: 400px;}

#slide1 {
background: url('../../images/To_1-10_med.jpg') top center no-repeat; background-size: 100% 100%;
}

#slide2 {background: url('../../images/6th_fairway_med.jpg') top center no-repeat; background-size: 100% 100%;
}

#slide3 {background: url('../../images/From_7th_to_clubhouse_med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole1Carousel .item {height: 400px;}

#hole1slide1 {
background: url('../../images/Hole1 tee bed med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole1slide2 {background: url('../../images/Hole1 fgreen med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole1slide3 {background: url('../../images/Hole1 bgreen med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole2Carousel .item {height: 400px;}

#hole2slide1 {
background: url('../../images/Hole11 M tee med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole2slide2 {background: url('../../images/Hole2 tee med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole2slide3 {background: url('../../images/Hole11 W tee med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole2slide4 {background: url('../../images/Hole2 11 fw med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole2slide5 {background: url('../../images/Hole2 11 fgreen med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole2slide6 {background: url('../../images/Hole2 11 bgreen med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole3Carousel .item {height: 400px;}

#hole3slide1 {
background: url('../../images/Hole12 M tee med.jpg') top center no-repeat; background-size: 100% 100%;
}
#hole3slide2 {background: url('../../images/Hole3 M tee med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole3slide3 {background: url('../../images/Hole3 12 W tee med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole3slide4 {background: url('../../images/Hole3 12 fw med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole3slide5 {background: url('../../images/Hole3 12 fgreen med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole3slide6 {background: url('../../images/Hole3 12 bgreen med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole4Carousel .item {height: 400px;}

#hole4slide1 {
background: url('../../images/Hole4 M tee med.jpg') top center no-repeat; background-size: 100% 100%;
}
#hole4slide2 {background: url('../../images/Hole13 M tee med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole4slide3 {background: url('../../images/Hole4 13 W tee med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole4slide4 {background: url('../../images/Hole4 13 fw med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole4slide5 {background: url('../../images/Hole4 13 fgreen med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole4slide6 {background: url('../../images/Hole4 13 bgreen med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole5Carousel .item {height: 400px;}

#hole5slide1 {
background: url('../../images/Hole5 tee med.jpg') top center no-repeat; background-size: 100% 100%;
}
#hole5slide2 {background: url('../../images/Hole14 tee med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole5slide3 {background: url('../../images/Hole5 14 fgreen med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole5slide4 {background: url('../../images/Hole5 14 bgreen med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole6Carousel .item {height: 400px;}

#hole6slide1 {
background: url('../../images/Hole15 M tee med.jpg') top center no-repeat; background-size: 100% 100%;
}
#hole6slide2 {background: url('../../images/Hole6 M tee med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole6slide3 {background: url('../../images/Hole6 15 W tee med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole6slide4 {background: url('../../images/Hole6 15 fw med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole6slide5 {background: url('../../images/Hole6 15 fw bend med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole6slide6 {background: url('../../images/Hole6 15 fgreen med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole6slide7 {background: url('../../images/Hole6 15 bgreen med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole7Carousel .item {height: 400px;}

#hole7slide1 {
background: url('../../images/Hole16 M tee med.jpg') top center no-repeat; background-size: 100% 100%;
}
#hole7slide2 {background: url('../../images/Hole7 M tee med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole7slide3 {background: url('../../images/Hole7 W tee med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole7slide4 {background: url('../../images/Hole7 16 bgreen med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole8Carousel .item {height: 400px;}

#hole8slide1 {
background: url('../../images/hole17 tee med.jpg') top center no-repeat; background-size: 100% 100%;
}
#hole8slide2 {background: url('../../images/Hole8 tee med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole8slide3 {background: url('../../images/Hole8 17 fw med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole8slide4 {background: url('../../images/Hole8 17 fgreen med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole8slide5 {background: url('../../images/Hole8 17 bgreen med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole9Carousel .item {height: 400px;}

#hole9slide1 {
background: url('../../images/Hole9 M tee med.jpg') top center no-repeat; background-size: 100% 100%;
}
#hole9slide2 {background: url('../../images/Hole9 W tee med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole9slide3 {background: url('../../images/Hole18 tee med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole9slide4 {background: url('../../images/Hole9 18 fw1 med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole9slide5 {background: url('../../images/Hole9 18 fw med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole9slide6 {background: url('../../images/Hole9 18 fgreen med.jpg') top center no-repeat; background-size: 100% 100%;
}

#hole9slide7 {background: url('../../images/Hole9 18 bgreen med.jpg') top center no-repeat; background-size: 100% 100%;
}	

/* --------------------------------------
   Global Styles
   -------------------------------------- */

.well{
	margin: 20px;
}

.tabbable img.thumbnail {
	margin: 0 20px 10px 0;
}



/* --------------------------------------
   Media Queries
   -------------------------------------- */

/* Portrait & landscape phone */
@media (max-width: 480px) {
 footer {
	background: url(../../images/golfball4-footer.png) center no-repeat;
    background-size: 100%;
	color: white;
	font-size: 9px;
	padding: 0px;
	margin-top: 0px;
}   
.bottomleft {
    Color:#2F4F4F;
    position: relative;
    bottom: 0px;
    left: 0px;
    font-size: 9px;
}
}
    

/* Landscape phone to portrait tablet */
@media (max-width: 768px) {
footer {
	background: url(../../images/golfball4-footer.png) center no-repeat;
    background-size: 100%;
	color: white;
	font-size: 10px;
	padding: 0px;
	margin-top: 0px;
    margin-bottom: 0px;
}   
.bottomleft {
    Color:#2F4F4F;
    position: relative;
    bottom: 20px;
    left: 0px;
    font-size: 9px;
}
    .fb-group {
        width: 370;
    }
 .navbar-brand {
	padding: 2px 5px;
}   

    

	
.carousel-caption {
	font-size: 10px;
}
	
.carousel-caption h4 {
	font-size: 1px;
}
#myCarousel .item {height: 310px;}

#slide1 {
background: url('../../images/To_1-10_sm.jpg') top center no-repeat;
}

#slide2 {background: url('../../images/6th_fairway_sm.jpg') top center no-repeat;
}

#slide3 {background: url('../../images/From_7th_to_clubhouse_sm.jpg') top center no-repeat;
}

#hole1Carousel .item {height: 310px;}

#hole1slide1 {
background: url('../../images/Hole1 tee bed sm.jpg') top center no-repeat;
}

#hole1slide2 {background: url('../../images/Hole1 fgreen sm.jpg') top center no-repeat;
}

#hole1slide3 {background: url('../../images/Hole1 bgreen sm.jpg') top center no-repeat;
}

#hole2Carousel .item {height: 310px;}

#hole2slide1 {
background: url('../../images/Hole11 M tee sm.jpg') top center no-repeat;
}

#hole2slide2 {background: url('../../images/Hole2 tee sm.jpg') top center no-repeat;
}

#hole2slide3 {background: url('../../images/Hole11 W tee sm.jpg') top center no-repeat;
}

#hole2slide4 {background: url('../../images/Hole2 11 fw sm.jpg') top center no-repeat;
}

#hole2slide5 {background: url('../../images/Hole2 11 fgreen sm.jpg') top center no-repeat;
}

#hole2slide6 {background: url('../../images/Hole2 11 bgreen sm.jpg') top center no-repeat;
}

#hole3Carousel .item {height: 310px;}

#hole3slide1 {
background: url('../../images/Hole12 M tee sm.jpg') top center no-repeat;
}
#hole3slide2 {background: url('../../images/Hole3 M tee sm.jpg') top center no-repeat;
}

#hole3slide3 {background: url('../../images/Hole3 12 W tee sm.jpg') top center no-repeat;
}

#hole3slide4 {background: url('../../images/Hole3 12 fw sm.jpg') top center no-repeat;
}

#hole3slide5 {background: url('../../images/Hole3 12 fgreen sm.jpg') top center no-repeat;
}

#hole3slide6 {background: url('../../images/Hole3 12 bgreen sm.jpg') top center no-repeat;
}

#hole4Carousel .item {height: 310px;}

#hole4slide1 {
background: url('../../images/Hole4 M tee sm.jpg') top center no-repeat;
}
#hole4slide2 {background: url('../../images/Hole13 M tee sm.jpg') top center no-repeat;
}

#hole4slide3 {background: url('../../images/Hole4 13 W tee sm.jpg') top center no-repeat;
}

#hole4slide4 {background: url('../../images/Hole4 13 fw sm.jpg') top center no-repeat;
}

#hole4slide5 {background: url('../../images/Hole4 13 fgreen sm.jpg') top center no-repeat;
}

#hole4slide6 {background: url('../../images/Hole4 13 bgreen sm.jpg') top center no-repeat;
}

#hole5Carousel .item {height: 310px;}

#hole5slide1 {
background: url('../../images/Hole5 tee sm.jpg') top center no-repeat;
}
#hole5slide2 {background: url('../../images/Hole14 tee sm.jpg') top center no-repeat;
}

#hole5slide3 {background: url('../../images/Hole5 14 fgreen sm.jpg') top center no-repeat;
}

#hole5slide4 {background: url('../../images/Hole5 14 bgreen sm.jpg') top center no-repeat;
}

#hole6Carousel .item {height: 310px;}

#hole6slide1 {
background: url('../../images/Hole15 M tee sm.jpg') top center no-repeat;
}
#hole6slide2 {background: url('../../images/Hole6 M tee sm.jpg') top center no-repeat;
}

#hole6slide3 {background: url('../../images/Hole6 15 W tee sm.jpg') top center no-repeat;
}

#hole6slide4 {background: url('../../images/Hole6 15 fw sm.jpg') top center no-repeat;
}

#hole6slide5 {background: url('../../images/Hole6 15 fw bend sm.jpg') top center no-repeat;
}

#hole6slide6 {background: url('../../images/Hole6 15 fgreen sm.jpg') top center no-repeat;
}

#hole6slide7 {background: url('../../images/Hole6 15 bgreen sm.jpg') top center no-repeat;
}

#hole7Carousel .item {height: 310px;}

#hole7slide1 {
background: url('../../images/Hole16 M tee sm.jpg') top center no-repeat;
}
#hole7slide2 {background: url('../../images/Hole7 M tee sm.jpg') top center no-repeat;
}

#hole7slide3 {background: url('../../images/Hole7 W tee sm.jpg') top center no-repeat;
}

#hole7slide4 {background: url('../../images/Hole7 16 bgreen sm.jpg') top center no-repeat;
}

#hole8Carousel .item {height: 310px;}

#hole8slide1 {
background: url('../../images/hole17 tee sm.jpg') top center no-repeat;
}
#hole8slide2 {background: url('../../images/Hole8 tee sm.jpg') top center no-repeat;
}

#hole8slide3 {background: url('../../images/Hole8 17 fw sm.jpg') top center no-repeat;
}

#hole8slide4 {background: url('../../images/Hole8 17 fgreen sm.jpg') top center no-repeat;
}

#hole8slide5 {background: url('../../images/Hole8 17 bgreen sm.jpg') top center no-repeat;
}

#hole9Carousel .item {height: 310px;}

#hole9slide1 {
background: url('../../images/Hole9 M tee sm.jpg') top center no-repeat;
}
#hole9slide2 {background: url('../../images/Hole9 W tee sm.jpg') top center no-repeat;
}

#hole9slide3 {background: url('../../images/Hole18 tee sm.jpg') top center no-repeat;
}

#hole9slide4 {background: url('../../images/Hole9 18 fw1 sm.jpg') top center no-repeat;
}

#hole9slide5 {background: url('../../images/Hole9 18 fw sm.jpg') top center no-repeat;
}

#hole9slide6 {background: url('../../images/Hole9 18 fgreen sm.jpg') top center no-repeat;
}

#hole9slide7 {background: url('../../images/Hole9 18 bgreen sm.jpg') top center no-repeat;
}		
}

/* Large desktop */
@media (min-width: 1200px) {

#myCarousel .item {height: 498px;}

#slide1 {
background: url('../../images/To_1-10_lg.jpg') top center no-repeat;
}

#slide2 {background: url('../../images/6th_fairway_lg.jpg') top center no-repeat;
}

#slide3 {background: url('../../images/From_7th_to_clubhouse_lg.jpg') top center no-repeat;
}

#hole1Carousel .item {height: 498px;}

#hole1slide1 {
background: url('../../images/Hole1 tee bed lg.jpg') top center no-repeat;
}

#hole1slide2 {background: url('../../images/Hole1 fgreen lg.jpg') top center no-repeat;
}

#hole1slide3 {background: url('../../images/Hole1 bgreen lg.jpg') top center no-repeat;
}

#hole2Carousel .item {height: 498px;}

#hole2slide1 {
background: url('../../images/Hole11 M tee lg.jpg') top center no-repeat;
}

#hole2slide2 {background: url('../../images/Hole2 tee lg.jpg') top center no-repeat;
}

#hole2slide3 {background: url('../../images/Hole11 W tee lg.jpg') top center no-repeat;
}

#hole2slide4 {background: url('../../images/Hole2 11 fw lg.jpg') top center no-repeat;
}
#hole2slide5 {background: url('../../images/Hole2 11 fgreen lg.jpg') top center no-repeat;
}

#hole2slide6 {background: url('../../images/Hole2 11 bgreen lg.jpg') top center no-repeat;
}

#hole3Carousel .item {height: 498px;}

#hole3slide1 {
background: url('../../images/Hole12 M tee lg.jpg') top center no-repeat;
}
#hole3slide2 {background: url('../../images/Hole3 M tee lg.jpg') top center no-repeat;
}

#hole3slide3 {background: url('../../images/Hole3 12 W tee lg.jpg') top center no-repeat;
}

#hole3slide4 {background: url('../../images/Hole3 12 fw lg.jpg') top center no-repeat;
}

#hole3slide5 {background: url('../../images/Hole3 12 fgreen lg.jpg') top center no-repeat;
}

#hole3slide6 {background: url('../../images/Hole3 12 bgreen lg.jpg') top center no-repeat;
}
#hole4Carousel .item {height: 498px;}

#hole4slide1 {
background: url('../../images/Hole4 M tee lg.jpg') top center no-repeat;
}
#hole4slide2 {background: url('../../images/Hole13 M tee lg.jpg') top center no-repeat;
}

#hole4slide3 {background: url('../../images/Hole4 13 W tee lg.jpg') top center no-repeat;
}

#hole4slide4 {background: url('../../images/Hole4 13 fw lg.jpg') top center no-repeat;
}

#hole4slide5 {background: url('../../images/Hole4 13 fgreen lg.jpg') top center no-repeat;
}

#hole4slide6 {background: url('../../images/Hole4 13 bgreen lg.jpg') top center no-repeat;
}

#hole5Carousel .item {height: 498px;}

#hole5slide1 {
background: url('../../images/Hole5 tee lg.jpg') top center no-repeat;
}
#hole5slide2 {background: url('../../images/Hole14 tee lg.jpg') top center no-repeat;
}

#hole5slide3 {background: url('../../images/Hole5 14 fgreen lg.jpg') top center no-repeat;
}

#hole5slide4 {background: url('../../images/Hole5 14 bgreen lg.jpg') top center no-repeat;
}

#hole6Carousel .item {height: 498px;}

#hole6slide1 {
background: url('../../images/Hole15 M tee lg.jpg') top center no-repeat;
}
#hole6slide2 {background: url('../../images/Hole6 M tee lg.jpg') top center no-repeat;
}

#hole6slide3 {background: url('../../images/Hole6 15 W tee lg.jpg') top center no-repeat;
}

#hole6slide4 {background: url('../../images/Hole6 15 fw lg.jpg') top center no-repeat;
}

#hole6slide5 {background: url('../../images/Hole6 15 fw bend lg.jpg') top center no-repeat;
}

#hole6slide6 {background: url('../../images/Hole6 15 fgreen lg.jpg') top center no-repeat;
}

#hole6slide7 {background: url('../../images/Hole6 15 bgreen lg.jpg') top center no-repeat;
}

#hole7Carousel .item {height: 498px;}

#hole7slide1 {
background: url('../../images/Hole16 M tee lg.jpg') top center no-repeat;
}
#hole7slide2 {background: url('../../images/Hole7 M tee lg.jpg') top center no-repeat;
}

#hole7slide3 {background: url('../../images/Hole7 W tee lg.jpg') top center no-repeat;
}

#hole7slide4 {background: url('../../images/Hole7 16 bgreen lg.jpg') top center no-repeat;
}

#hole8Carousel .item {height: 498px;}

#hole8slide1 {
background: url('../../images/hole17 tee lg.jpg') top center no-repeat;
}
#hole8slide2 {background: url('../../images/Hole8 tee lg.jpg') top center no-repeat;
}

#hole8slide3 {background: url('../../images/Hole8 17 fw lg.jpg') top center no-repeat;
}

#hole8slide4 {background: url('../../images/Hole8 17 fgreen lg.jpg') top center no-repeat;
}

#hole8slide5 {background: url('../../images/Hole8 17 bgreen lg.jpg') top center no-repeat;
}

#hole9Carousel .item {height: 498px;}

#hole9slide1 {
background: url('../../images/Hole9 M tee lg.jpg') top center no-repeat;
}
#hole9slide2 {background: url('../../images/Hole9 W tee lg.jpg') top center no-repeat;
}

#hole9slide3 {background: url('../../images/Hole18 tee lg.jpg') top center no-repeat;
}

#hole9slide4 {background: url('../../images/Hole9 18 fw1 lg.jpg') top center no-repeat;
}

#hole9slide5 {background: url('../../images/Hole9 18 fw lg.jpg') top center no-repeat;
}

#hole9slide6 {background: url('../../images/Hole9 18 fgreen lg.jpg') top center no-repeat;
}

#hole9slide7 {background: url('../../images/Hole9 18 bgreen lg.jpg') top center no-repeat;
}

	
}